### File

`packages/eui-mobile/packages/core/src/lib/components/euim-read-only-form/euim-read-only-form-label/euim-read-only-form-label.directive.ts`

### Metadata

Selector | `[euimReadOnlyFormLabel]`
Standalone | `true`

### Index

###### Properties
className
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'euim-read-only-form__label'`

### Properties

className
Type : `string`
Default value : `'euim-read-only-form__label'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""